package com.example.Vezba.model;

import java.util.Comparator;

public class DescSortById implements Comparator<Oglas> {
    // Used for sorting in ascending order of ID
    public int compare(Oglas a, Oglas b)
    {
        return b.getIdOglasa() - a.getIdOglasa();
    }
}